FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Redhat > Fedora Development

 
 
LinkBack Thread Tools
 
Old 01-25-2010, 12:29 PM
Rawhide Report
 
Default rawhide report: 20100125 changes

Compose started at Mon Jan 25 08:15:14 UTC 2010

Broken deps for i386
----------------------------------------------------------
PyKDE-3.16.6-1.fc13.i686 requires sip-api(6) >= 0:6.0
doodle-0.6.7-5.fc12.i686 requires libextractor.so.1
easystroke-0.5.2-1.fc13.i686 requires libboost_serialization-mt.so.5
fusecompress-2.6-3.fc12.i686 requires libboost_serialization-mt.so.5
fusecompress-2.6-3.fc12.i686 requires libboost_system-mt.so.5
fusecompress-2.6-3.fc12.i686 requires libboost_program_options-mt.so.5
fusecompress-2.6-3.fc12.i686 requires libboost_filesystem-mt.so.5
fusecompress-2.6-3.fc12.i686 requires libboost_iostreams-mt.so.5
geglmm-0.1.0-2.fc12.i686 requires libbabl-0.0.so.0
ghc-haskell-platform-devel-2009.2.0.2-3.fc13.i686 requires ghc-network-devel = 0:2.2.1.4
ghc-haskell-platform-devel-2009.2.0.2-3.fc13.i686 requires ghc-HTTP-devel = 0:4000.0.6
ghc-haskell-platform-devel-2009.2.0.2-3.fc13.i686 requires ghc-OpenGL-devel = 0:2.2.1.1
ghc-haskell-platform-devel-2009.2.0.2-3.fc13.i686 requires ghc = 0:6.10.4
ghc-haskell-platform-devel-2009.2.0.2-3.fc13.i686 requires ghc-zlib-devel = 0:0.5.0.0
ghc-haskell-platform-devel-2009.2.0.2-3.fc13.i686 requires ghc-time-devel = 0:1.1.2.4
ghc-haskell-platform-devel-2009.2.0.2-3.fc13.i686 requires ghc-GLUT-devel = 0:2.1.1.2
ghc-haskell-platform-devel-2009.2.0.2-3.fc13.i686 requires ghc = 0:6.10.4
ghc-haskell-platform-doc-2009.2.0.2-3.fc13.i686 requires ghc-doc = 0:6.10.4
ghc-haskell-platform-doc-2009.2.0.2-3.fc13.i686 requires ghc-doc = 0:6.10.4
ghc-haskell-platform-doc-2009.2.0.2-3.fc13.i686 requires ghc-HTTP-doc = 0:4000.0.6
ghc-haskell-platform-doc-2009.2.0.2-3.fc13.i686 requires ghc-GLUT-doc = 0:2.1.1.2
ghc-haskell-platform-doc-2009.2.0.2-3.fc13.i686 requires ghc-OpenGL-doc = 0:2.2.1.1
ghc-haskell-platform-doc-2009.2.0.2-3.fc13.i686 requires ghc-zlib-doc = 0:0.5.0.0
ghc-haskell-platform-doc-2009.2.0.2-3.fc13.i686 requires ghc-time-doc = 0:1.1.2.4
ghc-haskell-platform-doc-2009.2.0.2-3.fc13.i686 requires ghc-network-doc = 0:2.2.1.4
ghc-haskell-platform-prof-2009.2.0.2-3.fc13.i686 requires ghc-HTTP-prof = 0:4000.0.6
ghc-haskell-platform-prof-2009.2.0.2-3.fc13.i686 requires ghc-network-prof = 0:2.2.1.4
ghc-haskell-platform-prof-2009.2.0.2-3.fc13.i686 requires ghc-GLUT-prof = 0:2.1.1.2
ghc-haskell-platform-prof-2009.2.0.2-3.fc13.i686 requires ghc-OpenGL-prof = 0:2.2.1.1
ghc-haskell-platform-prof-2009.2.0.2-3.fc13.i686 requires ghc-prof = 0:6.10.4
ghc-haskell-platform-prof-2009.2.0.2-3.fc13.i686 requires ghc-zlib-prof = 0:0.5.0.0
ghc-haskell-platform-prof-2009.2.0.2-3.fc13.i686 requires ghc-time-prof = 0:1.1.2.4
2:gimp-2.6.8-1.fc13.i686 requires libbabl-0.0.so.0
gnome-scan-0.6.2-3.fc13.i686 requires libbabl-0.0.so.0
gnome-scan-libs-0.6.2-3.fc13.i686 requires libbabl-0.0.so.0
gnuradio-3.2.2-1.fc12.i686 requires libboost_thread-mt.so.5
gpsdrive-2.10-0.4.pre7.fc12.i686 requires libboost_thread-mt.so.5
gpsdrive-2.10-0.4.pre7.fc12.i686 requires libboost_filesystem-mt.so.5
gpsdrive-2.10-0.4.pre7.fc12.i686 requires libboost_system-mt.so.5
haskell-platform-2009.2.0.2-3.fc13.i686 requires ghc = 0:6.10.4
haskell-platform-2009.2.0.2-3.fc13.i686 requires cabal-install = 0:0.6.2
hulahop-0.6.0-2.fc12.i686 requires xulrunner-python
hulahop-0.6.0-2.fc12.i686 requires libpyxpcom.so
k3d-0.7.11.0-1.fc12.i586 requires libboost_program_options-mt.so.5
k3d-0.7.11.0-1.fc12.i586 requires libboost_python-mt.so.5
k3d-0.7.11.0-1.fc12.i586 requires libboost_regex-mt.so.5
k3d-devel-0.7.11.0-1.fc12.i586 requires libboost_program_options-mt.so.5
k3d-devel-0.7.11.0-1.fc12.i586 requires libboost_python-mt.so.5
k3d-devel-0.7.11.0-1.fc12.i586 requires libboost_regex-mt.so.5
koan-2.0.2-1.fc13.noarch requires mkinitrd
kst-fits-1.8.0-3.fc12.i686 requires cfitsio = 0:3.140
kst-netcdf-1.8.0-3.fc12.i686 requires libnetcdf_c++.so.4
kst-netcdf-1.8.0-3.fc12.i686 requires libnetcdf.so.4
linphone-2.1.1-4.fc12.i686 requires libortp.so.7
mapnik-0.6.1-4.fc13.i686 requires libboost_thread-mt.so.5
mapnik-0.6.1-4.fc13.i686 requires libboost_iostreams-mt.so.5
mapnik-0.6.1-4.fc13.i686 requires libboost_filesystem-mt.so.5
mapnik-0.6.1-4.fc13.i686 requires libboost_regex-mt.so.5
mapnik-python-0.6.1-4.fc13.i686 requires libboost_python-mt.so.5
mapnik-utils-0.6.1-4.fc13.i686 requires libboost_filesystem-mt.so.5
mapnik-utils-0.6.1-4.fc13.i686 requires libboost_program_options-mt.so.5
mapnik-utils-0.6.1-4.fc13.i686 requires libboost_system-mt.so.5
mapnik-utils-0.6.1-4.fc13.i686 requires libboost_iostreams-mt.so.5
nautilus-python-0.5.1-5.fc12.i686 requires libeel-2.so.2
projectM-jack-1.2.0-6.fc12.i686 requires libprojectM.so.2
projectM-pulseaudio-1.2.0-5.fc12.i686 requires libprojectM.so.2
python-xklavier-0.2-2.fc12.i686 requires libxklavier.so.15
qgis-python-1.0.2-4.fc13.i686 requires sip-api(6) >= 0:6.0
qmf-0.5.819819-1.fc13.i686 requires libboost_program_options.so.5
qmf-0.5.819819-1.fc13.i686 requires libboost_filesystem.so.5
qpidc-0.5.819819-1.fc13.i686 requires libboost_program_options.so.5
qpidc-0.5.819819-1.fc13.i686 requires libboost_filesystem.so.5
qpidc-perftest-0.5.819819-1.fc13.i686 requires libboost_program_options.so.5
qpidc-perftest-0.5.819819-1.fc13.i686 requires libboost_filesystem.so.5
qpidc-rdma-0.5.819819-1.fc13.i686 requires libboost_program_options.so.5
qpidc-rdma-0.5.819819-1.fc13.i686 requires libboost_filesystem.so.5
qpidc-ssl-0.5.819819-1.fc13.i686 requires libboost_program_options.so.5
qpidc-ssl-0.5.819819-1.fc13.i686 requires libboost_filesystem.so.5
qpidd-0.5.819819-1.fc13.i686 requires libboost_program_options.so.5
qpidd-0.5.819819-1.fc13.i686 requires libboost_filesystem.so.5
qpidd-acl-0.5.819819-1.fc13.i686 requires libboost_program_options.so.5
qpidd-acl-0.5.819819-1.fc13.i686 requires libboost_filesystem.so.5
qpidd-cluster-0.5.819819-1.fc13.i686 requires libboost_program_options.so.5
qpidd-cluster-0.5.819819-1.fc13.i686 requires libboost_filesystem.so.5
qpidd-rdma-0.5.819819-1.fc13.i686 requires libboost_program_options.so.5
qpidd-rdma-0.5.819819-1.fc13.i686 requires libboost_filesystem.so.5
qpidd-ssl-0.5.819819-1.fc13.i686 requires libboost_program_options.so.5
qpidd-ssl-0.5.819819-1.fc13.i686 requires libboost_filesystem.so.5
qpidd-xml-0.5.819819-1.fc13.i686 requires libboost_program_options.so.5
qpidd-xml-0.5.819819-1.fc13.i686 requires libboost_filesystem.so.5
rhm-cpp-server-store-0.5.819819-1.fc13.i686 requires libboost_program_options.so.5
rhm-cpp-server-store-0.5.819819-1.fc13.i686 requires libboost_filesystem.so.5
ruby-qmf-0.5.819819-1.fc13.i686 requires libboost_program_options.so.5
ruby-qmf-0.5.819819-1.fc13.i686 requires libboost_filesystem.so.5
solang-0.3-6.1fa4f602dd79f8be1f4c6e4be4f86e42970d84a9git.fc13 .i686 requires libbabl-0.0.so.0
usrp-3.2.2-1.fc12.i686 requires libboost_thread-mt.so.5
xfce4-settings-4.6.4-1.fc13.i686 requires libxklavier.so.15
xfce4-xkb-plugin-0.5.3.3-1.fc12.i686 requires libxklavier.so.15
zikula-module-menutree-2.2-1.fc13.noarch requires zikula >= 0:1.2



Broken deps for x86_64
----------------------------------------------------------
PyKDE-3.16.6-1.fc13.x86_64 requires sip-api(6) >= 0:6.0
doodle-0.6.7-5.fc12.i686 requires libextractor.so.1
doodle-0.6.7-5.fc12.x86_64 requires libextractor.so.1()(64bit)
easystroke-0.5.2-1.fc13.x86_64 requires libboost_serialization-mt.so.5()(64bit)
fusecompress-2.6-3.fc12.x86_64 requires libboost_system-mt.so.5()(64bit)
fusecompress-2.6-3.fc12.x86_64 requires libboost_program_options-mt.so.5()(64bit)
fusecompress-2.6-3.fc12.x86_64 requires libboost_iostreams-mt.so.5()(64bit)
fusecompress-2.6-3.fc12.x86_64 requires libboost_filesystem-mt.so.5()(64bit)
fusecompress-2.6-3.fc12.x86_64 requires libboost_serialization-mt.so.5()(64bit)
geglmm-0.1.0-2.fc12.i686 requires libbabl-0.0.so.0
geglmm-0.1.0-2.fc12.x86_64 requires libbabl-0.0.so.0()(64bit)
ghc-haskell-platform-devel-2009.2.0.2-3.fc13.i686 requires ghc-network-devel = 0:2.2.1.4
ghc-haskell-platform-devel-2009.2.0.2-3.fc13.i686 requires ghc-HTTP-devel = 0:4000.0.6
ghc-haskell-platform-devel-2009.2.0.2-3.fc13.i686 requires ghc-OpenGL-devel = 0:2.2.1.1
ghc-haskell-platform-devel-2009.2.0.2-3.fc13.i686 requires ghc = 0:6.10.4
ghc-haskell-platform-devel-2009.2.0.2-3.fc13.i686 requires ghc-zlib-devel = 0:0.5.0.0
ghc-haskell-platform-devel-2009.2.0.2-3.fc13.i686 requires ghc-time-devel = 0:1.1.2.4
ghc-haskell-platform-devel-2009.2.0.2-3.fc13.i686 requires ghc-GLUT-devel = 0:2.1.1.2
ghc-haskell-platform-devel-2009.2.0.2-3.fc13.i686 requires ghc = 0:6.10.4
ghc-haskell-platform-devel-2009.2.0.2-3.fc13.x86_64 requires ghc-network-devel = 0:2.2.1.4
ghc-haskell-platform-devel-2009.2.0.2-3.fc13.x86_64 requires ghc-HTTP-devel = 0:4000.0.6
ghc-haskell-platform-devel-2009.2.0.2-3.fc13.x86_64 requires ghc-OpenGL-devel = 0:2.2.1.1
ghc-haskell-platform-devel-2009.2.0.2-3.fc13.x86_64 requires ghc = 0:6.10.4
ghc-haskell-platform-devel-2009.2.0.2-3.fc13.x86_64 requires ghc-zlib-devel = 0:0.5.0.0
ghc-haskell-platform-devel-2009.2.0.2-3.fc13.x86_64 requires ghc-time-devel = 0:1.1.2.4
ghc-haskell-platform-devel-2009.2.0.2-3.fc13.x86_64 requires ghc-GLUT-devel = 0:2.1.1.2
ghc-haskell-platform-devel-2009.2.0.2-3.fc13.x86_64 requires ghc = 0:6.10.4
ghc-haskell-platform-doc-2009.2.0.2-3.fc13.x86_64 requires ghc-doc = 0:6.10.4
ghc-haskell-platform-doc-2009.2.0.2-3.fc13.x86_64 requires ghc-doc = 0:6.10.4
ghc-haskell-platform-doc-2009.2.0.2-3.fc13.x86_64 requires ghc-HTTP-doc = 0:4000.0.6
ghc-haskell-platform-doc-2009.2.0.2-3.fc13.x86_64 requires ghc-GLUT-doc = 0:2.1.1.2
ghc-haskell-platform-doc-2009.2.0.2-3.fc13.x86_64 requires ghc-OpenGL-doc = 0:2.2.1.1
ghc-haskell-platform-doc-2009.2.0.2-3.fc13.x86_64 requires ghc-zlib-doc = 0:0.5.0.0
ghc-haskell-platform-doc-2009.2.0.2-3.fc13.x86_64 requires ghc-time-doc = 0:1.1.2.4
ghc-haskell-platform-doc-2009.2.0.2-3.fc13.x86_64 requires ghc-network-doc = 0:2.2.1.4
ghc-haskell-platform-prof-2009.2.0.2-3.fc13.x86_64 requires ghc-HTTP-prof = 0:4000.0.6
ghc-haskell-platform-prof-2009.2.0.2-3.fc13.x86_64 requires ghc-network-prof = 0:2.2.1.4
ghc-haskell-platform-prof-2009.2.0.2-3.fc13.x86_64 requires ghc-GLUT-prof = 0:2.1.1.2
ghc-haskell-platform-prof-2009.2.0.2-3.fc13.x86_64 requires ghc-OpenGL-prof = 0:2.2.1.1
ghc-haskell-platform-prof-2009.2.0.2-3.fc13.x86_64 requires ghc-prof = 0:6.10.4
ghc-haskell-platform-prof-2009.2.0.2-3.fc13.x86_64 requires ghc-zlib-prof = 0:0.5.0.0
ghc-haskell-platform-prof-2009.2.0.2-3.fc13.x86_64 requires ghc-time-prof = 0:1.1.2.4
2:gimp-2.6.8-1.fc13.x86_64 requires libbabl-0.0.so.0()(64bit)
gnome-scan-0.6.2-3.fc13.x86_64 requires libbabl-0.0.so.0()(64bit)
gnome-scan-libs-0.6.2-3.fc13.i686 requires libbabl-0.0.so.0
gnome-scan-libs-0.6.2-3.fc13.x86_64 requires libbabl-0.0.so.0()(64bit)
gnuradio-3.2.2-1.fc12.i686 requires libboost_thread-mt.so.5
gnuradio-3.2.2-1.fc12.x86_64 requires libboost_thread-mt.so.5()(64bit)
gpsdrive-2.10-0.4.pre7.fc12.x86_64 requires libboost_system-mt.so.5()(64bit)
gpsdrive-2.10-0.4.pre7.fc12.x86_64 requires libboost_filesystem-mt.so.5()(64bit)
gpsdrive-2.10-0.4.pre7.fc12.x86_64 requires libboost_thread-mt.so.5()(64bit)
haskell-platform-2009.2.0.2-3.fc13.x86_64 requires ghc = 0:6.10.4
haskell-platform-2009.2.0.2-3.fc13.x86_64 requires cabal-install = 0:0.6.2
hulahop-0.6.0-2.fc12.x86_64 requires xulrunner-python
hulahop-0.6.0-2.fc12.x86_64 requires libpyxpcom.so()(64bit)
k3d-0.7.11.0-1.fc12.x86_64 requires libboost_program_options-mt.so.5()(64bit)
k3d-0.7.11.0-1.fc12.x86_64 requires libboost_python-mt.so.5()(64bit)
k3d-0.7.11.0-1.fc12.x86_64 requires libboost_regex-mt.so.5()(64bit)
k3d-devel-0.7.11.0-1.fc12.i586 requires libboost_program_options-mt.so.5
k3d-devel-0.7.11.0-1.fc12.i586 requires libboost_python-mt.so.5
k3d-devel-0.7.11.0-1.fc12.i586 requires libboost_regex-mt.so.5
k3d-devel-0.7.11.0-1.fc12.x86_64 requires libboost_program_options-mt.so.5()(64bit)
k3d-devel-0.7.11.0-1.fc12.x86_64 requires libboost_python-mt.so.5()(64bit)
k3d-devel-0.7.11.0-1.fc12.x86_64 requires libboost_regex-mt.so.5()(64bit)
koan-2.0.2-1.fc13.noarch requires mkinitrd
kst-fits-1.8.0-3.fc12.x86_64 requires cfitsio = 0:3.140
kst-netcdf-1.8.0-3.fc12.x86_64 requires libnetcdf.so.4()(64bit)
kst-netcdf-1.8.0-3.fc12.x86_64 requires libnetcdf_c++.so.4()(64bit)
linphone-2.1.1-4.fc12.i686 requires libortp.so.7
linphone-2.1.1-4.fc12.x86_64 requires libortp.so.7()(64bit)
mapnik-0.6.1-4.fc13.i686 requires libboost_thread-mt.so.5
mapnik-0.6.1-4.fc13.i686 requires libboost_iostreams-mt.so.5
mapnik-0.6.1-4.fc13.i686 requires libboost_filesystem-mt.so.5
mapnik-0.6.1-4.fc13.i686 requires libboost_regex-mt.so.5
mapnik-0.6.1-4.fc13.x86_64 requires libboost_thread-mt.so.5()(64bit)
mapnik-0.6.1-4.fc13.x86_64 requires libboost_iostreams-mt.so.5()(64bit)
mapnik-0.6.1-4.fc13.x86_64 requires libboost_filesystem-mt.so.5()(64bit)
mapnik-0.6.1-4.fc13.x86_64 requires libboost_regex-mt.so.5()(64bit)
mapnik-python-0.6.1-4.fc13.x86_64 requires libboost_python-mt.so.5()(64bit)
mapnik-utils-0.6.1-4.fc13.x86_64 requires libboost_system-mt.so.5()(64bit)
mapnik-utils-0.6.1-4.fc13.x86_64 requires libboost_program_options-mt.so.5()(64bit)
mapnik-utils-0.6.1-4.fc13.x86_64 requires libboost_iostreams-mt.so.5()(64bit)
mapnik-utils-0.6.1-4.fc13.x86_64 requires libboost_filesystem-mt.so.5()(64bit)
nautilus-python-0.5.1-5.fc12.x86_64 requires libeel-2.so.2()(64bit)
projectM-jack-1.2.0-6.fc12.x86_64 requires libprojectM.so.2()(64bit)
projectM-pulseaudio-1.2.0-5.fc12.x86_64 requires libprojectM.so.2()(64bit)
python-xklavier-0.2-2.fc12.x86_64 requires libxklavier.so.15()(64bit)
qgis-python-1.0.2-4.fc13.i686 requires sip-api(6) >= 0:6.0
qgis-python-1.0.2-4.fc13.x86_64 requires sip-api(6) >= 0:6.0
qmf-0.5.819819-1.fc13.i686 requires libboost_program_options.so.5
qmf-0.5.819819-1.fc13.i686 requires libboost_filesystem.so.5
qmf-0.5.819819-1.fc13.x86_64 requires libboost_filesystem.so.5()(64bit)
qmf-0.5.819819-1.fc13.x86_64 requires libboost_program_options.so.5()(64bit)
qpidc-0.5.819819-1.fc13.i686 requires libboost_program_options.so.5
qpidc-0.5.819819-1.fc13.i686 requires libboost_filesystem.so.5
qpidc-0.5.819819-1.fc13.x86_64 requires libboost_filesystem.so.5()(64bit)
qpidc-0.5.819819-1.fc13.x86_64 requires libboost_program_options.so.5()(64bit)
qpidc-perftest-0.5.819819-1.fc13.x86_64 requires libboost_filesystem.so.5()(64bit)
qpidc-perftest-0.5.819819-1.fc13.x86_64 requires libboost_program_options.so.5()(64bit)
qpidc-rdma-0.5.819819-1.fc13.i686 requires libboost_program_options.so.5
qpidc-rdma-0.5.819819-1.fc13.i686 requires libboost_filesystem.so.5
qpidc-rdma-0.5.819819-1.fc13.x86_64 requires libboost_filesystem.so.5()(64bit)
qpidc-rdma-0.5.819819-1.fc13.x86_64 requires libboost_program_options.so.5()(64bit)
qpidc-ssl-0.5.819819-1.fc13.i686 requires libboost_program_options.so.5
qpidc-ssl-0.5.819819-1.fc13.i686 requires libboost_filesystem.so.5
qpidc-ssl-0.5.819819-1.fc13.x86_64 requires libboost_filesystem.so.5()(64bit)
qpidc-ssl-0.5.819819-1.fc13.x86_64 requires libboost_program_options.so.5()(64bit)
qpidd-0.5.819819-1.fc13.i686 requires libboost_program_options.so.5
qpidd-0.5.819819-1.fc13.i686 requires libboost_filesystem.so.5
qpidd-0.5.819819-1.fc13.x86_64 requires libboost_filesystem.so.5()(64bit)
qpidd-0.5.819819-1.fc13.x86_64 requires libboost_program_options.so.5()(64bit)
qpidd-acl-0.5.819819-1.fc13.x86_64 requires libboost_filesystem.so.5()(64bit)
qpidd-acl-0.5.819819-1.fc13.x86_64 requires libboost_program_options.so.5()(64bit)
qpidd-cluster-0.5.819819-1.fc13.x86_64 requires libboost_filesystem.so.5()(64bit)
qpidd-cluster-0.5.819819-1.fc13.x86_64 requires libboost_program_options.so.5()(64bit)
qpidd-rdma-0.5.819819-1.fc13.x86_64 requires libboost_filesystem.so.5()(64bit)
qpidd-rdma-0.5.819819-1.fc13.x86_64 requires libboost_program_options.so.5()(64bit)
qpidd-ssl-0.5.819819-1.fc13.x86_64 requires libboost_filesystem.so.5()(64bit)
qpidd-ssl-0.5.819819-1.fc13.x86_64 requires libboost_program_options.so.5()(64bit)
qpidd-xml-0.5.819819-1.fc13.x86_64 requires libboost_filesystem.so.5()(64bit)
qpidd-xml-0.5.819819-1.fc13.x86_64 requires libboost_program_options.so.5()(64bit)
rhm-cpp-server-store-0.5.819819-1.fc13.x86_64 requires libboost_filesystem.so.5()(64bit)
rhm-cpp-server-store-0.5.819819-1.fc13.x86_64 requires libboost_program_options.so.5()(64bit)
ruby-qmf-0.5.819819-1.fc13.x86_64 requires libboost_filesystem.so.5()(64bit)
ruby-qmf-0.5.819819-1.fc13.x86_64 requires libboost_program_options.so.5()(64bit)
solang-0.3-6.1fa4f602dd79f8be1f4c6e4be4f86e42970d84a9git.fc13 .x86_64 requires libbabl-0.0.so.0()(64bit)
usrp-3.2.2-1.fc12.i686 requires libboost_thread-mt.so.5
usrp-3.2.2-1.fc12.x86_64 requires libboost_thread-mt.so.5()(64bit)
xfce4-settings-4.6.4-1.fc13.x86_64 requires libxklavier.so.15()(64bit)
xfce4-xkb-plugin-0.5.3.3-1.fc12.x86_64 requires libxklavier.so.15()(64bit)
zikula-module-menutree-2.2-1.fc13.noarch requires zikula >= 0:1.2



New package dspam
A library and Mail Delivery Agent for Bayesian SPAM filtering
New package milia
C++ cosmology library
New package php-channel-pdepend
PHP Depend PEAR channel
New package php-channel-phpmd
PHP Mess Detector PEAR channel
New package php-channel-swift
Adds swift mailer project channel to PEAR
New package php-phpunit-PHPUnit
Regression testing framework for unit tests
New package python-jsonpickle
A module that allows any object to be serialized into JSON
New package python-mygpoclient
Python module to connect to the my.gpodder.org webservice
New package zeitgeist
Framework providing Desktop activity awareness
Updated Packages:

audacity-1.3.11-0.1.beta.fc13
-----------------------------

gcc-4.4.3-2.fc13
----------------
* Sat Jan 23 2010 Dennis Gilmore <dennis@ausil.us> 4.4.3-2
- sparc patch from davem for elf handling


gegl-0.1.0-3.fc13
-----------------
* Sat Jan 23 2010 Deji Akingunola <dakingun@gmail.com> - 0.1.0-3
- Rebuild for babl-0.1.2
- Backport upstream patch that removed babl processing time instrumentation

* Wed Jan 20 2010 Nils Philippsen <nils@redhat.com>
- use tabs consistently to appease rpmdiff

* Tue Aug 18 2009 Nils Philippsen <nils@redhat.com>
- explain patches


gnome-gmail-notifier-0.9.4-6.fc13
---------------------------------
* Wed Jan 20 2010 Ian Weller <ian@ianweller.org> - 0.9.4-6
- Rebuild to hopefully fix shared library issues (BZ 557302 and 554182, maybe? I'm no expert.)


ibus-chewing-1.2.0.20100125-1.fc13
----------------------------------
* Mon Jan 25 2010 Ding-Yi Chen <dchen at redhat.com> - 1.2.0.20100125-1
- Add over-the-spot editing mode.
- Possible fixed of Google issue 505: ibus acts strange in Qt programs.
- Implemented Google issue 738: Add a mode that allow editing in candidate window
(thus over-the-spot mode).


ifuse-0.9.6-1.fc13
------------------
* Sun Jan 24 2010 Peter Robinson <pbrobinson@gmail.com> 0.9.6-1
- Update to 0.9.6 release


jbrout-0.3.282-0.2.20100124svn282.fc13
--------------------------------------
* Sun Jan 24 2010 Peter Lemenkov <lemenkov@gmail.com> 0.3.282-0.1.20100124svn282
- Updated to svn ver. 282
- Fixed #558151
- Added BR python-gdata

* Sun Jan 24 2010 Peter Lemenkov <lemenkov@gmail.com> 0.3.282-0.2.20100124svn282
- Added BR for exiftool (thanks, Rahul Sundaram <sundaram@fedoraproject.org>)


kdebindings-4.3.95-2.fc13
-------------------------
* Sun Jan 24 2010 Kevin Kofler <Kevin@tigcc.ticalc.org> - 4.3.95-2
- fix Qyoto build
- revert revision 1076633 which breaks the Plasma C# bindings

* Thu Jan 21 2010 Lukas Tinkl <ltinkl@redhat.com> - 4.3.95-1
- KDE 4.3.95 (4.4rc2)


kdenetwork-4.3.95-2.fc13
------------------------
* Sun Jan 24 2010 Rex Dieter <rdieter@fedoraproject.org> - 4.3.95-2
- drop webkit support


mythes-ro-3.3-1.fc13
--------------------
* Sun Jan 24 2010 Caolan McNamara <caolanm@redhat.com> - 3.3-1
- Resolves: rhbz#558155 latest version


php-pear-Net-URL2-0.3.1-1.fc13
------------------------------
* Sun Jan 24 2010 Remi Collet <Fedora@FamilleCollet.com> 0.3.1-1
- update to 0.3.1


php-pear-PHP-CompatInfo-1.9.0-2.fc13
------------------------------------
* Sun Jan 24 2010 Remi Collet <Fedora@FamilleCollet.com> - 1.9.0-1
- update to 1.9.0
- add patch for php 5.3.0 and to redirect scripts (/usr/bin/scripts seems a bad idea)
- rename PHP_CompatInfo.xml to php-pear-PHP-CompatInfo.xml

* Sun Jan 24 2010 Remi Collet <Fedora@FamilleCollet.com> - 1.9.0-1.1
- add missing patch

* Sun Jan 24 2010 Remi Collet <Fedora@FamilleCollet.com> - 1.9.0-2
- improved PHP 5.3.0 patch


php-pear-XML-Serializer-0.20.0-1.fc13
-------------------------------------
* Sun Jan 24 2010 Remi Collet <Fedora@FamilleCollet.com> 0.20.0-1
- update to 0.20.0
- License is BSD (since 0.19.0)
- rename XML_Serializer.xml to php-pear-XML-Serializer.xml
- add tests
- add %check (documentation only)


poppler-0.12.3-7.fc13
---------------------
* Sun Jan 24 2010 Rex Dieter <rdieter@fedoraproject.org> - 0.12.3-7
- use alternative/upstream downscale patch (#556549, fdo#5589)


python-flickrapi-1.3-2.fc13
---------------------------
* Sun Jan 24 2010 Ian Weller <ian@ianweller.org> - 1.3-1
- 1.3

* Sun Jan 24 2010 Ian Weller <ian@ianweller.org> - 1.3-2
- rebuild with inclusion of new tarball


python-psycopg2-2.0.13-2.fc13
-----------------------------
* Sun Jan 24 2010 Tom Lane <tgl@redhat.com> 2.0.13-2
- Fix rpmlint complaints: remove unneeded explicit Requires:, use Conflicts:
instead of bogus Obsoletes: to indicate lack of zope subpackage


qbittorrent-2.2.0-0.2.beta1.fc13
--------------------------------
* Sun Jan 24 2010 Leigh Scott <leigh123linux@googlemail.com> - 2.1.2-1
- update to 2.1.2
- drop gcc patch

* Sun Jan 24 2010 Leigh Scott <leigh123linux@googlemail.com> - 2.2.0-0.1.beta1
- update to 2.2.0beta1

* Sun Jan 24 2010 Leigh Scott <leigh123linux@googlemail.com> - 2.2.0-0.2.beta1
- add patch to disable extra debugging (corrects build flags)


rubygem-RubyInline-3.8.4-1.fc13
-------------------------------
* Sun Jan 24 2010 Matthew Kent <mkent@magoazul.com> - 3.8.4-1
- New upstream version.


rubygem-ZenTest-4.2.1-1.fc13
----------------------------
* Sun Jan 24 2010 Matthew Kent <mkent@magoazul.com> - 4.2.1-1
- New upstream version.
- Don't reorganize files, leave as upstream intended.


samba4-4.0.0-22.alpha11.fc13
----------------------------
* Sun Jan 24 2010 Matthew Barnes <mbarnes@redhat.com> - 4.0.0-22.alpha11
- Upgrade to alpha11


scsi-target-utils-1.0.1-1.fc13
------------------------------
* Sun Jan 24 2010 Ruben Kerkhof <ruben@rubenkerkhof.com> - 1.0.1-1
- Update to new upstream release
- Upstream moved to Sourceforge
- Fix %preun snippet (#532176)
- Start after network service but before iscsid. Prevents failed mounts from localhost at boot.
- Replace paths with macros in spec
- Add one more doc


spamassassin-3.3.0-5.fc13
-------------------------
* Sun Jan 24 2010 Warren Togami <wtogami@redhat.com> - 3.3.0-5
- Minor fix to update script


tkcon-2.5-4.fc13
----------------
* Sat Jan 23 2010 Wart <wart at kobold.org> - 2.5-4
- Update to 2.5
- Add desktop file icon


trac-0.11.6-2.fc13
------------------
* Sun Jan 24 2010 Felix Schwarz <felix.schwarz@oss.schwarz.eu> - 0.11.6-2
- add missing setuptools requirement
- removed python-sqlite requirement as Python 2.6 already contains a suitable
module in the standard library
- removed dependencies on subversion and python-pygments as these are actually
optional
- added README.fedora to explain which packages can be installed for
additional functionality


xorg-x11-drv-ati-6.13.0-0.20.20100125gitba99a82ce.fc13
------------------------------------------------------
* Mon Jan 25 2010 Dave Airlie <airlied@redhat.com> 6.13.0-0.20.20100125gitba99a82ce
- rebase to upstream - fix es1000 bug with 64MB VRAM


Summary:
Added Packages: 9
Removed Packages: 0
Modified Packages: 25
--
devel mailing list
devel@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/devel
 

Thread Tools




All times are GMT. The time now is 04:53 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org